Launcher
========

This is the default launcher but you can replace it with a customised launcher.

The app is needed to display a menu with all the apps installed on your Bangle. You can launch an app by touching its name/icon.

Settings
--------

- `Font` - The font to use when drawing menu items. Default `22`.
- `Height` - The size of each menu item in the launched. Default `52` where icons are scaled 1:1.
- `Show Clocks` -  If set to `No` then clocks won't appear in the app list. Default `Yes`.
- `Fullscreen` - If set to `Yes` then widgets won't be loaded. Default `No`.
